{
  "verseBefore": "Vậy, nếu trong Chúa Cứu Thế có sự khích lệ, nếu có sự yên ủi bởi tình yêu thương, nếu có mối hiệp thông trong Thánh Linh, nếu có lòng yêu mến và sự cảm thông,",
  "verseAfter": "Nưq, atoh đom Lôôk Wơơt Dêh e varơuq rôôk tok, atoh e varơuq adôô bơh xung xiaq, atoh e varơuq 'ngôôy hlê đơu mamuuyq đom Yaak Kơy Plêêk, atoh e xuum xung xiaq ji varơuq be huq ka oh ay,",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-09-22T08:16:26.400Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
